/* Red
#F43C3E

Orange
#FFBB55

Light Orange
FCC778
*/
/*
font-family: "Gluten", cursive;
font-family: "ADLaM Display", system-ui;
font-family: "Sunflower", sans-serif;
*/

* {

margin: 0;
padding: 0;
box-sizing: border-box;

}

body {
    font-family: "Sunflower", sans-serif;
}
#twentyweeks {
    background-image:url(../LosJalapenos/images/othercilantro.jpg);
    background-size: cover;
    text-align: center;
    padding: 100px 50px 100px 50px
}
h3 {
font-family: "ADLaM Display", system-ui;
color:#F43C3E;
font-size: 20px;  
}

h2 {
font-family: "ADLaM Display", system-ui;
color:white;
font-weight: 100;
font-size: 30px;
margin-bottom: 20px;
padding-bottom: 50px;
padding-top: 50px;
}

#twentyweeks a {

background-color: #FFBB55;
font-weight: 400;
color: black;
font-size: 20px;
border-radius: 30px;
padding: 10px 15px 10px 15px;
text-decoration:none;
}

#twentyweeks a:hover {
background-color:#F43C3E;
color: white;    
}

header {
background-color: black;
padding: 200px 300px;
background-image: url(../LosJalapenos/images/Header.jpg);
background-size: cover;    
}

h1 {
font-family: "Gluten", cursive;
letter-spacing: -3px;
color: white;
font-size: 100px;  
}

header h4 {
font-family:"ADLaM Display", system-ui;
color: #FCC778;
font-size: 50px;
margin-bottom: 40px;    
}

header a {
background-color: #F43C3E;
padding: 15px;
border-radius: 30px;
color:white;
font-size: 20px;
text-decoration: none;    
}

header a:hover {
    background-color: green;
}

#meetyourfarmer {
background-image: url(../LosJalapenos/images/FarmerBkg.jpg);
padding: 100px 50px 100px 50px;
background-size: cover;
justify-content: center;
display: flex;
flex-wrap: wrap;
justify-content: center;    
}

.farmertext {
width: 600px;
min-width: 350px;  
color: white;  
}

.juan {
margin-right: 20px;    
}

#meetyourfarmer h2 {
color: white;
font-size: 50px;
margin-top: -25px;
margin-bottom: -20px;
}

#meetyourfarmer p {
line-height: 120%;
color:white;
font-size: 22px;
border-radius: 20px;    
}

nav {
background-color: #F43C3E;
position:fixed;
padding: 10px 100px;
width: 100%;
z-index: 10; 
display: flex;
justify-content: space-between;
flex-wrap: wrap;
align-items: center;   
}

nav .logo {
font-family: "ADLaM Display", system-ui;    
}

nav a {
color: white;
font-size: 24px;
text-decoration: none;
font-family:"Sunflower", sans-serif;    
}

nav .links a {
font-size: 20px;
padding-right: 20px;
text-align: left;    
}

nav a:hover {
    color: green;
}

footer {
background-color: #F43C3E;
padding: 15px 50px 5px 50px;
color: white; 
display: flex;
justify-content: space-between;
align-items: center;
flex-wrap: wrap-reverse;   
}

footer a {
color: white;
text-decoration: none;    
}

footer a:hover {
color: green;    
}

footer div a {
color: white;
font-size: 30px;
padding-right: 5px;
padding-top: 10px;
}

footer div a:hover {
color: green;
}

#produce {
background-color: #FCC778;
padding: 20px;
text-align: center;
}

#produce img {
margin: 10px;    
}

#produce div {
display: flex;
flex-wrap: wrap;
justify-content: center;    
}

#produce h2 {
color: #F43C3E;
font-size: 35px;    
}

#boxes {
background-color: #FFBB55;
text-align: center;
padding: 100px
}

#boxes div {
display:flex;
justify-content: space-evenly;
flex-wrap: wrap;   
}

#boxes p {
font-size: 24px;
line-height: 35px;    
}

#boxes article {
width: 250px;
background-color: #FCC778;
margin: 10px;
text-align: center;
padding: 20px;
margin-top: 30px;    
}

#boxes h2 {
color: #F43C3E;
font-size: 35px;
}

#boxes li {
list-style-type: none;    
}